Bug 250145 - Update Directory Console dependency on console framework
Update Directory Console dependency on console framework
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Directory Console (Show other bugs)
1.1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Nathan Kinder
Viktor Ashirov
:
Depends On:
Blocks: 240316 FDS1.1.0
  Show dependency treegraph
 
Reported: 2007-07-30 13:58 EDT by Nathan Kinder
Modified: 2015-12-07 12:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 12:06:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
CVS Diffs (2.31 KB, patch)
2007-07-30 13:58 EDT, Nathan Kinder
no flags Details | Diff

  None (edit)
Description Nathan Kinder 2007-07-30 13:58:08 EDT
The console framework package naming was recently changed.  This means that the
Directory Console buildsystem and package needs to be updated to use the new naming.

The proposed fix just updates the naming in the build.xml and the spec file.
Comment 1 Nathan Kinder 2007-07-30 13:58:08 EDT
Created attachment 160259 [details]
CVS Diffs
Comment 2 Noriko Hosoi 2007-07-30 14:05:56 EDT
Your fixes look good to me.
Comment 3 Nathan Kinder 2007-07-30 14:11:41 EDT
Checked into directoryconsole (HEAD).  Thanks for the review Noriko!

Checking in build.xml;
/cvs/dirsec/directoryconsole/build.xml,v  <--  build.xml
new revision: 1.9; previous revision: 1.8
done
Checking in fedora-ds-console.spec;
/cvs/dirsec/directoryconsole/fedora-ds-console.spec,v  <--  fedora-ds-console.spec
new revision: 1.2; previous revision: 1.1
done
Comment 4 Anh Nguyen 2007-12-12 18:14:52 EST
to_be_verified_by_dev
Comment 5 Nathan Kinder 2007-12-14 14:56:32 EST
The Directory Console has been building fine using the new naming, although the
naming has again changed from the naming used in this bugfix.  Marking as verified.

Note You need to log in before you can comment on or make changes to this bug.